INSERT INTO User (username, password, email, firstName, lastName) VALUES ('razvan1', '1234', 'razvan.simion@gmail.com', 'Razvan', 'Simion');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('artist1', '1234', 'alex.aciob@gmail.com', 'Alex', 'Aciob');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('maxim1', '1234', 'max.johnson@gmail.com', 'Max', 'Johnson');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('nick.ni1', '1234', 'nick.wesley@gmail.com', 'Nick', 'Wesley');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('artist', '1234', 'Jackson@gmail.com', 'Michael', 'Jackson');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('artist3', '1234', 'artist3@gmail.com', 'Raresh', 'Marku');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('owner', '1234', 'owner3@gmail.com', 'Xander', 'Owner');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('owner4', '1234', 'owner4@gmail.com', 'Sanaa', 'May');
INSERT INTO Role (name) VALUES ('ADMIN');
INSERT INTO Role (name) VALUES ('USER');
INSERT INTO Role (name) VALUES ('OWNER');
INSERT INTO Role (name) VALUES ('ARTIST');
INSERT INTO Venue (id, capacity, location, name, user_id) VALUES ('1', '150', 'Eindhoven', 'Upstairs', '3');
INSERT INTO Venue (id, capacity, location, name, user_id) VALUES ('2', '250', 'Amsterdam', 'Shelter', '3');
INSERT INTO Venue (id, capacity, location, name, user_id) VALUES ('3', '250', 'Amsterdam', 'New Shelter', '3');
INSERT INTO Event (id, date, time, description, name, venue_id) VALUES ('1','2021-01-20', '22:00:00', 'Event', 'Christmas Party', '1');
INSERT INTO Event (id, date, time, description, name, venue_id) VALUES ('2','2021-01-20', '21:00:00', 'Best party', 'Graduation Party', '1');
INSERT INTO Event (id, date, time, description, name, venue_id) VALUES ('3','2021-01-20', '21:30:00', 'Crowder', 'New in town', '2');
INSERT INTO Event (id, date, time, description, name, venue_id) VALUES ('4','2021-01-21', '21:30:00', 'Best party', 'Graduation Party', '1');
INSERT INTO Event (id, date, time, description, name, venue_id) VALUES ('5','2021-01-21', '22:30:00', 'Crowder', 'New in town', '3');
INSERT INTO Event (id, date, time, description, name, venue_id) VALUES ('6','2021-01-22', '22:30:00', 'Another party', 'Best one', '3');
INSERT INTO user_role (user_id, role_id) VALUES ('1', '1');
INSERT INTO user_role (user_id, role_id) VALUES ('2', '4');
INSERT INTO user_role (user_id, role_id) VALUES ('3', '3');
INSERT INTO user_role (user_id, role_id) VALUES ('4', '2');
INSERT INTO user_role (user_id, role_id) VALUES ('5', '4');
INSERT INTO user_role (user_id, role_id) VALUES ('6', '4');
INSERT INTO user_role (user_id, role_id) VALUES ('7', '3');
INSERT INTO user_role (user_id, role_id) VALUES ('8', '3');
